<faces>
    <face id="0" file="1.gif" title="微笑"><![CDATA[/{:)]]></face>
    <face id="1" file="2.gif" title="開懷笑"><![CDATA[/{:D]]></face>
    <face id="2" file="3.gif" title="眨眼"><![CDATA[/{;)]]></face>
    <face id="3" file="4.gif" title="驚訝"><![CDATA[/{:O]]></face>
    <face id="4" file="5.gif" title="吐舌笑臉"><![CDATA[/{:P]]></face>
    <face id="5" file="6.gif" title="生氣"><![CDATA[/{:@]]></face>
    <face id="6" file="7.gif" title="怕怕"><![CDATA[/{:s]]></face> 
    <face id="7" file="8.gif" title="尷尬"><![CDATA[/{:$]]></face> 
    <face id="8" file="9.gif" title="難過"><![CDATA[/{:(]]></face>
    <face id="9" file="10.gif" title="哭泣"><![CDATA[/{;(]]></face>
    <face id="10" file="11.gif" title="失望"><![CDATA[/{:|]]></face>
    <face id="11" file="12.gif" title="困了"><![CDATA[/{|-)]]></face>
    <face id="12" file="13.gif" title="好好笑"><![CDATA[/{rofl]]></face>
    <face id="13" file="14.gif" title="啵"><![CDATA[/{:*]]></face>
    <face id="14" file="15.gif" title="電到了"><![CDATA[/{inlove]]></face>
    <face id="15" file="16.gif" title="汗"><![CDATA[/{sweat]]></face>
    <face id="16" file="17.gif" title="流口水"><![CDATA[/{drooling]]></face> 
    <face id="17" file="18.gif" title="我吐"><![CDATA[/{puke]]></face>
    <face id="18" file="19.gif" title="???"><![CDATA[/{?]]></face>
    <face id="19" file="20.gif" title="噓"><![CDATA[/{:-#]]></face>
    <face id="20" file="21.gif" title="不說"><![CDATA[/{:x]]></face>
    <face id="21" file="22.gif" title="色迷迷"><![CDATA[/{:!]]></face>
    <face id="22" file="23.gif" title="可愛"><![CDATA[/{>:)]]></face>
    <face id="23" file="24.gif" title="YEAH"><![CDATA[/{o.o]]></face>
    <face id="24" file="25.gif" title="崩潰"><![CDATA[/{:><:]]></face>
    <face id="25" file="26.gif" title="鄙視你"><![CDATA[/{O.o]]></face>
    <face id="26" file="27.gif" title="開心"><![CDATA[/{^.^]]></face> 
    <face id="28" file="29.gif" title="暈"><![CDATA[/{@.@]]></face>
    <face id="29" file="30.gif" title="挖鼻孔"><![CDATA[/{nose]]></face>
    <face id="30" file="31.gif" title="撒嬌"><![CDATA[/{>D]]></face>
    <face id="31" file="32.gif" title="鼓掌"><![CDATA[/{clap]]></face>
    <face id="32" file="33.gif" title="害羞"><![CDATA[/{blush]]></face>  
    <face id="33" file="34.gif" title="欠揍"><![CDATA[/{>.<]]></face>
    <face id="34" file="35.gif" title="飛吻"><![CDATA[/{kiss]]></face>  
    <face id="35" file="36.gif" title="大哭"><![CDATA[/{;_;]]></face>
    <face id="36" file="37.gif" title="偷偷笑"><![CDATA[/{giggle]]></face>
    <face id="37" file="38.gif" title="送花給你"><![CDATA[/{rose]]></face>
    <face id="38" file="39.gif" title="拍桌子"><![CDATA[/{-.-"]]></face>
    <face id="39" file="40.gif" title="拜拜"><![CDATA[/{wave]]></face>
    <face id="40" file="41.gif" title="抓狂"><![CDATA[/{eh]]></face>
    <face id="41" file="42.gif" title="扭捏"><![CDATA[/{dance]]></face>
    <face id="42" file="43.gif" title="嗷嗷嗷"><![CDATA[/{joy]]></face>
    <face id="43" file="44.gif" title="啾啾"><![CDATA[/{D<]]></face>  
    <face id="44" file="45.gif" title="耍酷"><![CDATA[/{cool]]></face>  
    <face id="45" file="46.gif" title="睫毛彎彎"><![CDATA[/{sympathy]]></face>  
    <face id="46" file="47.gif" title="好愛你"><![CDATA[/{<3]]></face>
    <face id="47" file="48.gif" title="NO"><![CDATA[/{thumbsdown]]></face>
    <face id="48" file="49.gif" title="YES"><![CDATA[/{thumbsup]]></face>
    <face id="49" file="50.gif" title="握個手"><![CDATA[/{shake]]></face>
    <face id="50" file="51.gif" title="便便"><![CDATA[/{shit]]></face> 
	<face id="51" file="52.gif" title="砸死你"><![CDATA[/{heading]]></face>  
	<face id="52" file="53.gif" title="工作忙"><![CDATA[/{type]]></face>  
	<face id="53" file="54.gif" title="阿彌陀佛"><![CDATA[/{scriptures]]></face>  
    <face id="54" file="55.gif" title="玫瑰"><![CDATA[/{flowers]]></face>  
    <face id="55" file="56.gif" title="約會"><![CDATA[/{beverage]]></face>
    <face id="56" file="57.gif" title="西瓜"><![CDATA[/{watermelon]]></face>
    <face id="57" file="58.gif" title="禮物"><![CDATA[/{gift]]></face>
    <face id="58" file="59.gif" title="音樂"><![CDATA[/{music]]></face>
    <face id="59" file="60.gif" title="抱抱"><![CDATA[/{clock]]></face>    
	<face id="60" file="61.gif" title="帶血的刀"><![CDATA[/{knif]]></face>  
</faces>